- Returns a list of records with the specified application_id
Gets all of the course registrations in the system.
Creates a new course registration record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified course_id
Returns a list of records with the specified course_offering_id
Returns a list of records with the specified event_registration_id
Generates an order from a membership registration
Generates an registration for a contact
Returns a list of records with the specified order_id
Sends out a preview of the CRC notification email
Searches for course registrations using predefined parameters
Returns a list of records with the specified student_id
Returns a list of records with the specified student_course_id
Transfer a course registration to new student/offering
Returns a course registration from the system by its ID.
Returns a course registration from the system by its ID.
Partially updates a course registration with the specified ID.
Updates a course registration with the specified ID.
Returns a list of records...
Returns a list of records with the specified application_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseRegistrations/{tenantId}/application/{application_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/courseRegistrations/{tenantId}/application/{application_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseRegistrations/{tenantId}/application/{application_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }